/* ------------- DEBUT NIVEAU 1 ------------- */

div#menu ul.niv_1 {
    margin: 36px 0;
	padding: 0;
	list-style-type: none;	
	overflow: auto;
}

div#menu ul.niv_1 li.niv_1 {
	padding: 0;
	list-style-type: none;
	margin: 0;
	clear: both;
}

div#menu ul.niv_1 li.niv_1 a.niv_1 {
	text-decoration: none;
	color: white;
	font-variant: small-caps;
	font-weight: bold;
	float: right;
	display: inline;
	text-align: right;
	clear: right;
	padding: 4px 12px 4px 6px;
	margin: 4px 0;
	line-height: 1.2em;
}

div#menu ul.niv_1 li.niv_1 a.niv_1:hover,
div#menu li.niv_1.inactive:hover a.niv_1  {
    background: white url(../images/fond_niv_1.png) no-repeat right center;
	color: black;
}

div#menu ul.niv_1 li.niv_1 a.niv_1.active {
    background: white url(../images/fond_niv_1.png) no-repeat right center;
	color: black;
	display: block;	
	float: none;
	margin: 4px 0 0 0;
}

/* ------------- FIN NIVEAU 1 ------------- */

/* ------------- DEBUT NIVEAUX DÃ‰ROULANTS (2,3,4) ------------- */

div#menu li.niv_1.inactive ul.niv_2,
div#menu li.niv_2.inactive ul.niv_3,
div#menu li.niv_3.inactive ul.niv_4 {
    background: white;
    border: 2px solid #ECE5D9;
    display: none;
    list-style-type: none;
    width: 200px;
    padding: 0;
    position: absolute;
    z-index: 90;
}

div#menu li.niv_1.inactive ul.niv_2 {
    margin: 3px 0 0 209px;
}

div#menu li.niv_2.inactive ul.niv_3,
div#menu li.niv_3.inactive ul.niv_4 {
    margin: -28px 0 0 200px;
}

div#menu li.niv_1.inactive:hover ul.niv_2,
div#menu li.niv_1.inactive li.niv_2.inactive:hover ul.niv_3,
div#menu li.niv_1.inactive li.niv_2.inactive li.niv_3.inactive:hover ul.niv_4 {
    display: block;
}

div#menu li.niv_1.inactive ul.niv_2 li.niv_2,
div#menu li.niv_2.inactive ul.niv_3 li.niv_3,
div#menu li.niv_3.inactive ul.niv_4 li.niv_4 {
    background: url("../images/fond_niv_2.png") no-repeat scroll 12px 8px transparent;
	border-bottom: 1px solid #ECE5D9;
}

div#menu li.niv_1.inactive ul.niv_2 li.niv_2.last,
div#menu li.niv_2.inactive ul.niv_3 li.niv_3.last,
div#menu li.niv_3.inactive ul.niv_4 li.niv_4.last {
	border-bottom: none;
}

div#menu li.niv_1.inactive ul.niv_2 li.niv_2 a.niv_2,
div#menu li.niv_2.inactive ul.niv_3 li.niv_3 a.niv_3,
div#menu li.niv_3.inactive ul.niv_4 li.niv_4 a.niv_4 {
    color: #3893d8;
	font-size: 1.1em;
    text-decoration: none;
	display: block;
	padding: 4px 6px;
}

div#menu li.niv_1.inactive ul.niv_2 li.niv_2:hover a.niv_2,
div#menu li.niv_2.inactive ul.niv_3 li.niv_3:hover a.niv_3,
div#menu li.niv_3.inactive ul.niv_4 li.niv_4:hover a.niv_4 {
    color: white;
	background: #db7b52;
}

/* ------------- FIN NIVEAUX DÃ‰ROULANTS (2,3,4) ------------- */


/* ------------- DEBUT NIVEAU 2 (block) ------------- */

div#menu li.niv_1.active ul.niv_2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
	border-top: 4px solid #E88360;
	border-bottom: 4px solid #E88360;
	font-size: 0.9em;
}

div#menu li.niv_1.active ul.niv_2 li.niv_2 {
	border-bottom: 1px solid #215881;
}

div#menu li.niv_1.active ul.niv_2 li.niv_2.last {
	border-bottom: none;
}

div#menu li.niv_1.active ul.niv_2 li.niv_2 a.niv_2 {
    color: white;
	font-size: 1.1em;
    text-decoration: none;
	display: block;
	padding: 4px 14px;
}

div#menu li.niv_1.active ul.niv_2 li.niv_2 a.niv_2:hover {
    color: #db7b52;
	background: url(../images/fond_niv_2.png);
}

div#menu li.niv_1.active ul.niv_2 li.niv_2.active a.niv_2.active {
    color: #db7b52;
	font-weight: bold;
	text-decoration: underline;
	background: url(../images/fond_niv_2.png);
}

/* ------------- FIN NIVEAU 2 (block) ------------- */


/* ------------- DEBUT NIVEAU 3 (block) ------------- */

div#menu li.niv_2.active ul.niv_3 {
    padding: 4px 0 4px 20px;
    margin: 0;
    list-style-type: none;
}

div#menu li.niv_2.active ul.niv_3 li.niv_3 {
    background: url("../images/fond_niv_3.png") no-repeat scroll left 6px transparent;
    padding: 0 2px 0 12px;
}

div#menu li.niv_2.active ul.niv_3 li.niv_3 a.niv_3 {
    color: white;
    text-decoration: none;
}

div#menu li.niv_2.active ul.niv_3 li.niv_3 a.niv_3:hover {
    color: #db7b52;
    text-decoration: underline;
}

div#menu li.niv_2.active ul.niv_3 li.niv_3.active a.niv_3.active {
    color: #db7b52;
    font-weight: bold;
    text-decoration: underline;
}

/* ------------- FIN NIVEAU 3 (block) ------------- */


/* ------------- DEBUT NIVEAU 4 (block) ------------- */

div#menu li.niv_3.active ul.niv_4 {
    margin: 4px 0 4px 12px;
    padding: 0;
    list-style-type: none;
}

div#menu li.niv_3.active ul.niv_4 li.niv_4 {
    background: url("../images/fond_niv_4.png") no-repeat scroll left 6px transparent;
    padding: 0 2px 0 12px;
}

div#menu li.niv_3.active ul.niv_4 li.niv_4 a.niv_4 {
    color: white;
    text-decoration: none;
}

div#menu li.niv_3.active ul.niv_4 li.niv_4 a.niv_4:hover {
    color: #db7b52;
    text-decoration: underline;
}

div#menu li.niv_3.active ul.niv_4 li.niv_4.active a.niv_4.active {
    color: #db7b52;
    font-weight: bold;
    text-decoration: underline;
}

/* ------------- FIN NIVEAU 4 (block) ------------- */
